# Generated by Django 2.2.4 on 2019-09-19 09:54

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0015_page'),
        ('main', '0015_merge_20190918_1341'),
    ]

    operations = [
    ]
